/*
Theme Name: Pillar Child
Theme URI: 
Description: Child theme for the pillar theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: pillar
Version: 1.0.0
*/

@import url('../pillar/style.css');

/* Show 'search' label */
.nav-bar a.nav-function i {
    top: 2px;
}

.nav-bar a.nav-function span {
    display: inline;
}

.modal-container.search-modal:before {
    background: rgba(0, 0, 0, 0.7);
}

/* Homepage Header */

.centered-header .container {padding: 40px 0;}

.centered-header .container .logo {width:500px;}

@media all and (min-width: 991px) {
    .nav-inner {
        max-width: 1170px;
        margin: 0 auto;
    }
}

.centered-header .menu > li > a {
    padding: 0 9px;
    letter-spacing: 1px;
}

/* Scroll and Other Headers */

@media (max-width: 990px) {
    .nav-bar.nav--absolute + .nav-mobile-toggle, .nav-bar.nav--fixed + .nav-mobile-toggle {
        top: auto;
    }
}

@media (max-width: 990px) {
    .nav-bar.nav--absolute + .nav-mobile-toggle, .nav-bar.nav--fixed + .nav-mobile-toggle {
        top: auto;
        right: 15px;
    }
    .nav-bar.nav--fixed {
        box-shadow: none;
    }
}

.menu > li > a {
    padding: 0 0.8em;
}

@media all and (min-width: 991px) and  (max-width: 1024px) {
    .nav--fixed .menu > li > a, .menu > li > a {
        padding: 0 4px;
        letter-spacing: 0;
    }
} 

@media all and (min-width: 1025px) and  (max-width: 1126px) {
    .nav--fixed .menu > li > a, .menu > li > a {
        padding: 0 6px;
        letter-spacing: 0;
    }
} 

@media all and (min-width: 1127px) and  (max-width: 1224px) {
    .nav--fixed .menu > li > a, .menu > li > a {
        padding: 0 6px;
        letter-spacing: 1px;
    }
}

/* Footer */

.footer-4 .logo {
    max-height: 5em;
}

/* Blog/News Page */

.archive.category .height-40.page-title {
    margin-bottom: 100px;
    background-image: url('https://images.pexels.com/photos/207130/pexels-photo-207130.jpeg?w=1260&h=750&auto=compress&cs=tinysrgb');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.archive.category .page-title.page-title--animate .container * {
    color: #fff;
}
